.morestyle1148849{ font-size: 9pt ;}
.clickstyle1148849{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1148849{ font-size: 9pt; line-height: 150% ;}
.titlestyle1148849{ line-height: 260%; font-size: 16px; text-decoration: none;}
.columnstyle1148849{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1148849{ line-height: 260%; font-size: 16px; text-decoration: none;}
A.c1148849 {
line-height: 260%; font-size: 16px; text-decoration: none;}
A.c1148849:link {
color:#222222;}
A.c1148849:visited {
color:#222222;}
A.c1148849:active {
color: #222222;}
A.c1148849:hover {
color: #cc0000;}
